
package eu.dnetlib.dhp.eosc.model;

import com.github.imifou.jsonschema.module.addon.annotation.JsonSchema;

import eu.dnetlib.dhp.oa.model.graph.GraphResult;

/**
 * @author miriam.baglioni
 * @Date 29/07/22
 */
public class EoscResult extends GraphResult {
	@JsonSchema(description = "Describes a reference to the EOSC Interoperability Framework (IF) Guidelines")
	private EoscInteroperabilityFramework eoscIF;

	public EoscInteroperabilityFramework getEoscIF() {
		return eoscIF;
	}

	public void setEoscIF(EoscInteroperabilityFramework eoscIF) {
		eoscIF = eoscIF;
	}
}
